/* General Styles
---------------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Lato|Montserrat&display=swap');
@font-face {
  font-family: 'Karbon Regular';
  /*font-weight: 600;*/
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1426.otf') format('opentype');
}
@font-face {
  font-family: 'Karbon Bold';
  /*font-weight: 900;*/
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1427.otf') format('opentype');
}
@font-face {
  font-family: 'Beloved Script';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/4966.otf') format('opentype');
}
@font-face {
  font-family: 'Beloved Sans';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/4964.otf') format('opentype');
}

* {
  box-sizing: border-box;
}
body {
  font-family: 'Karbon Regular', sans-serif;
  font-size: 14px;
  color: #fff;
  font-style: normal;
  /*background-color:#030827;*/
  background: #040728;
  background: -moz-linear-gradient(-40deg, #000000 -20%, #040728 50%);
  background: -webkit-linear-gradient(-40deg, #000000 -20%,#040728 50%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#030827',GradientType=1 );
  overflow-x:hidden;
}
.container {
  max-width: 1200px !important;
}
.title {
  color: #1E81BD;
  font-size: 25px;
  font-weight: 700;
  line-height: 25px;
}
a, a:focus, a:hover, a:active {
  /*outline:none;*/
}
.ui-sortable-placeholder {
  min-height:40px;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9,
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9,
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9,
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
  position:initial;
}

.si-container{
  max-width:100%;
  margin: 0 8%;
}
/* Logos
--------------------------------------------------------------------------------------*/
.text-logo a {
  color:#fff;
  text-decoration:none;
}
.desktop-logo .text-logo {
  font-size: 28px;
  max-width:400px;
}
.mobile-logo .text-logo {
  font-size: 18px;
}
/* Backgrounds
--------------------------------------------------------------------------------------*/
.site-background {
  /*background-image: url('https://swoogo.s3.amazonaws.com/themes/5b3e93ab517a2/adobestock.jpeg');*/
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.landing-page #header-wrap .banner-wrap {
  min-height: 254px;
  height: 254px;
}
.standard-page #header-wrap {
  overflow: hidden;
  /*background: linear-gradient(-45deg, #001377, #0098e5, #2bb4e5, #23D5AB);
  background-size: 400% 400%;
  -webkit-animation: Gradient 15s ease infinite;
  -moz-animation: Gradient 15s ease infinite;
  animation: Gradient 15s ease infinite;*/
}
.landing-page #main{
  background-image: url(https://assets.swoogo.com/uploads/full/1358293-6144e0e1f0276.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center bottom;
  padding-bottom: 20vw;
  border-bottom: solid 10px #f6d230;
}
.landing-page #welcome-msg{
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#02092b+0,061042+50,02092b+100 */
  background: #02092b; /* Old browsers */
  background: -moz-linear-gradient(top,  #02092b 0%, #061042 50%, #02092b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #02092b 0%,#061042 50%,#02092b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #02092b 0%,#061042 50%,#02092b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02092b', endColorstr='#02092b',GradientType=0 ); /* IE6-9 */
  padding:5vw 0;
}
.landing-page #support{
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#02092b+0,061042+50,02092b+100 */
  background: #02092b; /* Old browsers */
  background: -moz-linear-gradient(top,  #02092b 0%, #061042 50%, #02092b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #02092b 0%,#061042 50%,#02092b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #02092b 0%,#061042 50%,#02092b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02092b', endColorstr='#02092b',GradientType=0 ); /* IE6-9 */
  padding:3vw 0;
}
.auction-page #main{
  background-image: url(https://assets.swoogo.com/uploads/full/1362168-6148de24422d3.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  padding-top: 5vw;
}
.auction-page  .content-section{
  background-image: url(https://assets.swoogo.com/uploads/full/1358348-6144e52c877d1.png);
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  margin-bottom:0;
}
.jumbotron{
  background-color:transparent;
}
#down-arrow-yellow{
  position: relative;
  transform: translateY(-5.15vw);
  text-align: center;
}
/* Home
--------------------------------------------------------------------------------*/
.home-title-blue h2.title{
  color:#1E81BD;
  text-align:center;
  font-weight:bold;
  font-size:22px;
  letter-spacing:12px;
}
.bt-border-w{
  border-top: solid 2px #fff;
  border-bottom: solid 2px #fff;
  text-align:center;
  text-transform:uppercase;
}
.ampersand{
  color:#fff;
  text-align:center;
  text-transform:uppercase;
}
.featuredText{
  display: flex;
  font-family:'Karbon Bold', sans-serif;
  letter-spacing:2px;
  justify-content: center;
  align-items: center;
  height:90px;
  margin: 20px 0;
  font-size: 22px;
  color: #fff;
}
.also-title{
  color:#1E81BD;
  font-size:18px;
}
.also-text{
  color:#fff;
  font-size:18px;
  text-transform:uppercase;
}
.landing-page #video-chat{
  background-color:#212f5c;
  padding:5vw 0;
}
/* Standard Page
--------------------------------------------------------------------------------*/
#gala-logo{
  width:20%;
  min-width:100px;
}
#page-title{
  transform: translate(65px, -10px);
  max-width:75%;
}
#page-subtitle{
  transform: translate(65px, -10px);
  max-width:75%;
}
.std-title-white{
  color:#fff;
  font-weight:bold;
  font-family: 'Karbon Bold';
  font-size: 50px;
}
.std-subtitle-blue{
  color:#1E81BD;
  font-weight:bold;
  text-transform: uppercase;
  font-size:25px;
}
#page-intro{
  border-bottom: solid 10px #f6d230;
  padding-bottom: 4vw;
}
/* Stream Page
--------------------------------------------------------------------------------*/
.stream-page .navbar > .container{
  width:100%;
  max-width:100%!important;
  padding:0 8%;
}
.stream-page .swoogo-accordion .panel-heading, .stream-page .swoogo-accordion .panel-title a{
  font-family: 'Karbon Bold' !important;
  font-size: 22px !important;
  color: #ffffff !important;
  background-color: transparent !important;
}
.stream-page .swoogo-accordion .panel{
  border-color:transparent;
}
.stream-page .panel-heading{
  border-bottom:2px solid #f6d22f!important;
}
.stream-page .panel-body{
  background-color:#22568430;
}
.stream-page .swoogo-accordion .panel-heading a [class*='-icon'].pull-left{
  padding-right:15px;
  color:#f6d22f;
}
/* Auction
--------------------------------------------------------------------------------*/
.auction-row{
  margin-bottom:3vw;
}
.auction-item{
  background-color:rgb(39 116 174 / 50%);
  padding:10px;
}
.auction-item-title-wrap{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
.auction-item-title{
  width:100%;
  font-family: 'Karbon Bold',sans-serif;
}
.auction-item-title .title{
  color:#fff;
  height: 50px;
  overflow:hidden;
}
.auction-item-bid-link{
  width:20%;
  text-align: right;
}
.auction-item-bid-link a, .auction-item-bid-link a:visited, .auction-item-bid-link a:focus{
  color:#f6d230;
  text-decoration:underline;
  font-size:18px;
} 
.auction-item-bid-link a:hover{
  color:#fff;
  text-decoration:underline;
}
.auction-item-bid-box{
  box-shadow: inset 0 0 10px rgb(0 0 0 / 25%);
  -moz-box-shadow: inset 0 0 10px rgb(0 0 0 / 25%);
  -webkit-box-shadow: inset 0 0 10px rgb(0 0 0 / 25%);
}
.auction-item-current-bid{
  display:flex;
  flex-direction:row;
  justify-content: center;
  align-items:center;
  padding:10px;
  padding: 10px 10px 0 10px;
}
.auction-item-next-bid{
  display:flex;
  flex-direction:row;
  justify-content: center;
  align-items:center;
  padding: 0 10px 10px 10px;
}
.bid-text{
  width:50%;
  font-size:16px;
  color:#f6d230;
  font-family:'Karbon Bold',sans-serif;
  font-weight:bold;
}
.purchase-text{
  width:100%;
  font-size:16px;
  color:#f6d230;
  font-family:'Karbon Bold',sans-serif;
  font-weight:bold;
}
.next-bid-text{
  width:50%;
  font-size:16px;
  color:#fff;
}
.bid-amount{
  text-align:right;
  font-family:'Karbon Bold',sans-serif;
  font-size:20px;
}
.next-bid-amount{
  text-align:right;
  letter-spacing:1px;
}
.bottom-text{
  margin-bottom:3vw;
}
.auction-item-title{
  font-size:22px;
}
.auction-item-subtitle{
  font-size:18px;
}
/* Our Supporters
--------------------------------------------------------------------------------*/
.supporters-page #page-intro{
  border-bottom:none;
  }
#major-bar{
  background-color:#fff;
}
#emerald-bar{
  background-color:#00FF87;
}
#gold-bar{
  background-color:#F5D852;
}
#silver-bar{
  background-color:#CECECE;
}
#emerald-bar .title, #gold-bar .title, #silver-bar .title{
  color:#071043;
  font-family:'Karbon Bold', sans-serif;
}
#major-bar .title{
  color:#000;
  font-family:'Karbon Bold', sans-serif;
}
#emerald-sponsors h2, #gold-sponsors h2, #silver-sponsors h2, #major-sponsors h2 {
  height:20px;
  line-height:25px;
}
/* Registration
--------------------------------------------------------------------------------*/
.reg-page .swoogo-reg-progress .steps{
  background-color:transparent;
}
.reg-page .swoogo-reg-progress .steps>li>a.step{
  background-color:transparent; 
}
ul.steps li .desc{
  color:#fff;
}
.swoogo-reg-progress .steps>li>a.step>.number{
  color:#061042;
}
.reg-page #nav-wrap{
  border-bottom: solid 10px #f6d230;
}
.reg-page #main{
  padding:5vw 0;
}
/* Navigation
--------------------------------------------------------------------------------*/
.navbar {
  margin-bottom:0px;
  /*background-color: #030827;*/
  /*border-bottom: 1px solid #E8E8E8;*/
  min-height:60px;
}
.navbar-header {
  padding-top: 4px;
  padding-bottom: 4px;
}
.mobile-logo a {
  margin-left: 15px;
}
.mobile-logo-img {
  padding-top: 0.35em;
}
.swoogo-nav {
  float:left;
  padding-left: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  width:100%;
}
.navbar-nav > li > a {
  padding-top: 7px;
  padding-bottom: 5px;
}
.swoogo-nav > li a {
  line-height:19px;
  font-weight:bold;
  text-transform:uppercase;
  letter-spacing:2px;
  padding-left:10px;
  padding-right:10px;
}
.swoogo-nav > li > a {
  background:none !important;
  margin: 2px;
  color: #fff;
  font-size: 14px;
  border: 1px solid transparent;
  text-transform:uppercase;
}
.swoogo-nav > li > ul a {
  color: #fff;
  font-size: 10px;
}
.swoogo-nav > li > a::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #f6d230;
  transition: width .3s;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
  border-color: transparent;
}
.swoogo-nav .dropdown-menu > .active > a,
.swoogo-nav .dropdown-menu > .active > a:hover,
.swoogo-nav .dropdown-menu > .active > a:focus {
  background-color: #f6d230;
}
.navbar-toggle {
  margin-top:15px;
  border: 1px solid transparent;
}
.navbar-toggle {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
.navbar-toggle .icon-bar {
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  position: absolute;
  height: 3px;
  width: 50%;
  opacity: 1;
  margin-top: 0!important;
}
.navbar-toggle span.icon-bar:nth-child(odd) {
  border-radius: 4px 0 0 4px;
}
.navbar-toggle span.icon-bar:nth-child(even) {
  border-radius: 0 4px 4px 0;
}
.navbar-toggle.collapsed .icon-bar {
  -webkit-transform: rotate(0deg)!important;
  -moz-transform: rotate(0deg)!important;
  -o-transform: rotate(0deg)!important;
  transform: rotate(0deg)!important;
  opacity: 1!important
}
.navbar-toggle.collapsed span.icon-bar:nth-child(1), .navbar-toggle.collapsed span.icon-bar:nth-child(2) {
  top: 0px;
}
.navbar-toggle.collapsed span.icon-bar:nth-child(3), .navbar-toggle.collapsed span.icon-bar:nth-child(4) {
  top: 7px;
}
.navbar-toggle.collapsed span.icon-bar:nth-child(5), .navbar-toggle.collapsed span.icon-bar:nth-child(6) {
  top: 14px;
}
.navbar-toggle.collapsed span.icon-bar:nth-child(odd) {
  left: 0px;
}
.navbar-toggle.collapsed span.icon-bar:nth-child(even) {
  left: 50%;
}
.navbar-toggle span.icon-bar:nth-child(1) {
  left: 0px;
  top: 4px;
}
.navbar-toggle span.icon-bar:nth-child(2) {
  left: calc(50% - 3px);
  top: 4px;
}
.navbar-toggle span.icon-bar:nth-child(3) {
  left: -50%;
  opacity: 0;
}
.navbar-toggle span.icon-bar:nth-child(4) {
  left: 100%;
  opacity: 0;
}
.navbar-toggle span.icon-bar:nth-child(5) {
  left: 0px;
  top: 11px;
}
.navbar-toggle span.icon-bar:nth-child(6) {
  left: calc(50% - 3px);
  top: 11px;
}
.navbar-toggle span.icon-bar:nth-child(2), .navbar-toggle span.icon-bar:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.navbar-toggle span.icon-bar:nth-child(1), .navbar-toggle span.icon-bar:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navbar-toggle span.icon-bar {
  background: #fff;
}

/* Registration progress */
.swoogo-reg-progress .steps > li.active > a.step .number {
  background-color: #f6d230;
  color:#061042;
  /*background: linear-gradient(270deg, #50cee3, #005aa3);
  background-size: 400% 400%;
  -webkit-animation: Gradient 15s ease infinite;
  -moz-animation: Gradient 15s ease infinite;
  animation: Gradient 15s ease infinite;*/
}
.swoogo-reg-progress .steps > li.active > a.step .desc {
  color: #fff;
}
.swoogo-reg-progress .steps > li.done > a.step .number {
  background-color: #f6d230;
  color: #fff;
}
.desktop-logo img{
  max-height:35px!important;
}
/* Banner
--------------------------------------------------------------------------------*/
.header .title {
  font-weight: 300;
  font-style: normal;
  font-size: 3em;
  color: #fff;
}
.header .paragraph {
  color: #FFF;
  font-size: 18px;
  text-transform:uppercase;
}
.standard-page .header .title {
  /*font-size: 3em;*/
}
.landing-page #banner {
  text-align: center;
}
.standard-page #banner,
.short-header-page #banner {
  text-align: left;
}
.table-wrapper {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.tr-wrapper {
  display: table-row;
  height: 100%;}
.td-wrapper {
  display: table-cell;
  vertical-align: middle;
}
.header a, .header a:hover {
  /*color:#FFF;*/
}
.standard-page .site-background {
  background-position: center center;
}
/* Buttons
--------------------------------------------------------------------------------*/
.btn {
  -webkit-transition: background-color .2s ease-in-out;
  -ms-transition: background-color .2s ease-in-out;
  transition: background-color .2s ease-in-out;
  border-top-left-radius: 25px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 25px;
  border-bottom-left-radius: 0px;
}
.btn-standard, .btn-alternate {
  padding: 8px 16px;
}
.btn-standard {
  color: #061042;
  background: #f6d230;
  border:solid 2px #f6d230;
  font-family: 'Karbon Bold', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size:16px;
  min-width:150px;
}
.btn-standard:hover, #btn-standard_hover {
  color:#fff;
  /*background: linear-gradient(270deg, #005aa3, #50cee3);
  background-size: 400% 400%;*/
  background-color: #005aa3;
  -webkit-animation: Gradient 15s ease infinite;
  -moz-animation: Gradient 15s ease infinite;
  animation: Gradient 15s ease infinite;
  border:solid 2px #fff;
}
.btn-alternate {
  color: #061042;
  background: #f6d230;
  border:solid 2px #f6d230;
  font-family: 'Karbon Bold', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size:24px;
  min-width:250px;
  min-height: 40px;
}
.btn-alternate:hover, #btn-alternate_hover {
  color:#fff;
  /*background: linear-gradient(270deg, #005aa3, #50cee3);
  background-size: 400% 400%;*/
  background-color: #005aa3;
  -webkit-animation: Gradient 15s ease infinite;
  -moz-animation: Gradient 15s ease infinite;
  animation: Gradient 15s ease infinite;
  border:solid 2px #fff;
}
/* Main content */
.content-section-1, .content-section {
  margin-bottom:30px;
}
/* Footer */
footer {
  background-color: #000;
  padding-top: 5vw;
  padding-bottom:5vw;
  color:#fff;
  font-size:20px;
  line-height:22px;
}
footer a, footer a:focus, footer a:visited {
  color:#f6d230;
  text-decoration:none;
}
footer a:hover {
  color:#005aa3;
}

/*----- MODALS -----*/
.modal-title {color: #061042; font-size: 20px; letter-spacing: 4px; text-transform: uppercase; font-weight: 700; font-family:'Karbon Bold',sans-serif;}
.modal-header {background-color: #f6d230;}
.modal-body {background-color:  #fff; color: #061042 !important; font-size: 18px;}
.modal-footer {background-color:  #fff; border-top: 2px solid #061042; }
.modal-donated-by{font-family:'Karbon Bold',sans-serif;}


/* Responsive */
@media all and (min-width:768px) {
  .standard-page #banner h2 {
    /*font-size: 3em;*/
  }
  .navbar {
    min-height:100px;
    display: flex;
    align-items: center;
  }
  .navbar > .container {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    flex-flow: row wrap;
  }
  .navbar > .container > .navbar-header {
    flex: none;
  }
  .navbar > .container > #navbar {
    flex: 1;
  }
  .header .paragraph {
    /*font-size: 24px;*/
  }
  .swoogo-nav {
    /*float:right;
    width:auto;*/
    display: flex;
    justify-content: flex-end;
    flex-flow: row wrap;
    align-items: center;
  }
  .swoogo-nav > li > a {
    margin: 0px 10px 0px 0px;
  }
  .swoogo-reg-progress .steps > li > a.step > .number {
    padding: 12px 15px 13px 15px;
  }
  .swoogo-nav > li > a:hover::after {
    width: 100%;
  }
}
@media screen and (min-width:992px) {
  .site-background {
    background-attachment: fixed;
  }
}
@media screen and (max-width:768px){
  .featuredText{
    height:60px;
    margin:10px 0;
  }
}
/* Keyframes */
@-webkit-keyframes Gradient {
    0% {background-position: 0% 50%}
    50% {background-position: 100% 50%}
    100% {background-position: 0% 50%}
}
@-moz-keyframes Gradient {
    0% {background-position: 0% 50%}
    50% {background-position: 100% 50%}
    100% {background-position: 0% 50%}
}
@keyframes Gradient {
    0% {background-position: 0% 50%}
    50% {background-position: 100% 50%}
    100% {background-position: 0% 50%}
}
@media screen and (max-width:768px){
  .auction-item{
    margin-bottom:20px;
  }
}
@media(min-width:768px) and (max-width:991px){
  .auction-item-title{
    font-size:15px;
  }
  .auction-item-subtitle{
    font-size:13px;
  }
}
@media(max-width:767px){
  .auction-item-title{
    font-size:20px;
  }
  .auction-item-subtitle{
    font-size:15px;
  }
  .std-title-white{
    font-size:38px;
  }
}